.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.mui-title{
	color: red;
}
.wenzi1{
	width: 100%;
	height: 40px;
	background-color: red;
	color: white;
	text-align: center;
	line-height: 40px;
}
#slider img{
	height: 200px;
}
.box1{
	width: 90%;
	border-radius: 10px;
	background-color: white;
	height: 100px;
	margin: 10px auto;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.xt{
	width: 2px;
	height: 45px;
	background-color: gray;
}
.wenzi2{
	width: 200px;
}
.mui-ellipsis-2{
	color: #000000;
}
.mui-ellipsis{
	color: #000000;
}
.wenzi3{
	width: 95%;
	margin: 10px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.xt2{
	background-color: red;
	width: 3px;
	height: 20px;
}
.wenzi4{
	display: flex;
	align-items: center;
}
.wenzi5{
	font-size: 14px;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}
#listm1{
	width: 90%;
	background-color: transparent;
	margin: auto;
}
#listm1 li{
	border-radius: 10px;
	background-color: white;
	margin-top: 10px;
}
#listm1 img{
	width: 70px;
	height: 70px;
	border-radius: 10px;
}
#fhzd{
	border-radius: 100px;
	background-color: red;
	color: white;
	position: fixed;
	bottom: 10px;
	right: 10px;
}
html{
	scroll-behavior: smooth;
}
#grid{
	width: 90%;
	margin: auto;
}
#dt{
	width: 90%;
	margin: auto;
	background-color: white;
	border-radius: 10px;
	margin-top: 15px;
	display: flex;
	align-items: center;
}
#dt li{
	border: 0;
}
#dt a{
	display: flex;
	align-items: center;
	flex-direction: column;
}
#dt a h5:first-of-type{
	color: #000000;
}
.mui-media-body{
	display: flex;
	align-items: center;
}